From f27065cbc3cae17267d7cb15c6a99dc9d396fb11 Mon Sep 17 00:00:00 2001
From: Mathieu Trudel-Lapierre <mathieu.trudel-lapierre@canonical.com>
Date: Tue, 7 Oct 2014 23:51:23 -0400
Subject: UrfArbitrator: fix error in merge; only call create_hybris_device in
 timeout.

Signed-off-by: Mathieu Trudel-Lapierre <mathieu.trudel-lapierre@canonical.com>

diff --git a/src/urf-arbitrator.c b/src/urf-arbitrator.c
index 9fcc798..28f26af 100644
--- a/src/urf-arbitrator.c
+++ b/src/urf-arbitrator.c
@@ -840,7 +840,6 @@ urf_arbitrator_startup (UrfArbitrator *arbitrator,
 					 (GIOFunc) event_cb,
 					 arbitrator);
 	}
-
 #ifdef HAS_HYBRIS
 	/* To avoid race issues in MTK sockets we wait two seconds before creating the hybris device */
 	if (priv->hybris_wlan)
